=== debian/control ===
Source: libplack-middleware-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Piotr Roszatycki <dexter@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libplack-perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Plack-Middleware-Cache
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-cache-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-cache-perl.git

Package: libplack-middleware-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Plack::Middleware::Cache - Plack middleware that cache responses
 This middleware allows you to cache expensive and non-changing responses from
 URIs that match a list of regular expression patterns.
