## libplack-middleware-cache-perl 0.14

=== debian/changelog ===
libplack-middleware-cache-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install new CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:29:50 +0200

libplack-middleware-cache-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Drop debian/clean, not needed.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 22:10:57 +0200
