=== debian/control ===
Source: libplack-middleware-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Piotr Roszatycki <dexter@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libplack-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-cache-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-cache-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Cache

Package: libplack-middleware-cache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Plack middleware for caching responses of certain URLs
 Plack::Middleware::Cache allows you to cache expensive and non-changing
 responses from URIs that match a list of regular expression patterns.
