=== debian/control ===
Source: libplack-middleware-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libplack-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-cache-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Cache

Package: libplack-middleware-cache-perl
Architecture: all
Depends: libplack-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Plack middleware for caching responses of certain URLs
 Plack::Middleware::Cache allows you to cache expensive and non-changing
 responses from URIs that match a list of regular expression patterns.
