=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-Cache   .*/Plack-Middleware-Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
